button {
	overflow: visible;
}

#overlay {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 100;
	background-color: black;
	position: absolute;	
	opacity: 0.34;
	filter: alpha(opacity=34);
}

.overlay {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 100;
	background-color: black;
	position: absolute;	
	opacity: 0.34;
	filter: alpha(opacity=34);
}

#overlayBox {
	border: 1px solid;
	background: #EBF4FB;
	z-index: 102;
	height: auto;
	width: 565px;
	position: absolute;
	top: 10%;
	left: 33%;
}

#passwordEmailOverlay {
	padding: 25px;
	line-height: 60px;
}

#overlayImage {
	/*top: 50%;
	left: 41%;
	position: absolute;
	/*background: url('/apa/shop/img/ajax.gif') no-repeat;*/
	/*height: 50px;
	z-index: 101;
	visibility: visible;
	display: inline;*/


	z-index: 101;
    position:fixed;
    top:50%; 
    left:50%;
    width:640px; 
    height:480px;
    margin-left:-320px; 
    margin-top:-240px;
	visibility: visible;
	display: inline;

}

.waitText {
	color: white; 
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	padding-right:400px;

}

.notLoggedInDiv {
	border: 1px solid #989898;
	background: #EBF4FB;
	z-index: 102;
	min-height: 300px;
	width: 400px;
	position: absolute;
	top: 24%;
	left: 36%;
}


.registerUserDiv {
	border: 1px solid #989898;
	background: #EBF4FB;
	z-index: 102;
	min-height: 600px;
	width: 600px;
	position: absolute;
	top: 24%;
	left: 36%;
}




.notLoggedInForm {
	padding: 7px 34px 25px;
	float: left;
	width: 88%;
}


.activeLicenseDiv {
	border: 1px solid;
	background: #EBF4FB;
	z-index: 102;
	min-height: 150px;
	width: 400px;
	position: absolute;
	top: 24%;
	left: 36%;
}

.notLoggedInForm {
	padding: 7px 34px 25px;
	float: left;
	width: 88%;
}

.notLoggedInWindowClose {
	padding: 8px 12px;
	font-size: 13px;
	float: right;
	height: 14px;
}

.notLoggedInWindowClose a {
	background: url(/apa/shop/img/close-window-icon.gif) no-repeat right 50%;
	color: #000;
	padding-right: 15px;
}

.notLoggedInForm p {
	margin-top: 24px;
}

.notLoggedInButton {
	font-size: 14px;
	font-weight: bold;
	margin: 10% 0 0 37%;
	padding: 15px;
}
/*
#passwordOverlay {
	background-color: #EBF4FB;
	z-index: 102;
	height: 150px;
	width: 400px;
	position: absolute;
	top: 40%;
	left: 30%;
	padding: 15px;
}

#passwordOverlay p {
	padding-top: 15px;
	padding-bottom: 30px;
}
*/
/*
#confirmOverlay {

	border: 1px solid #989898;
	background: #EBF4FB;
	z-index: 102;
	min-height: 300px;
	width: 400px;
	position: absolute;
	top: 24%;
	left: 36%;
}
*/

#confirmOverlay a {
	text-decoration: none;
}
h2 {
	line-height: 125%;
}

.okBtn {
	margin-top: 24px; 
	/*position: absolute;*/
}

.confirmationBox {
	border: 1px solid;
	background: white;
	z-index: 102;
	min-height: 170px;
	width: 400px;
	position: absolute;
	top: 36%;
	left: 36%;
	background-color: #EBF4FB; 
}

.popupButtonDivLeft {
	padding-right: 5px;
}

.popupButtonDivRight {
	padding-left: 5px;
}

.popupButtonDiv {
	float: left;
	width: 156px;
}

.popupButtonDiv p {
	font-size: 11px;
}

.submit {
	padding: 1px;
	border: #CECECE solid 1px;
	background: #6497CB;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	padding: 2px 25px;
	font-family: arial;
	cursor: pointer; 
}

html* .submit {
	padding-top: 2px;
	width:195px;
}


.fullcontent {
	background-color: #EBF4FB; 
	border: 1px solid black;
}

html* .fullcontent {
	background-color: #EBF4FB; 
	border: 1px solid black;
	width: 100%;
}

.popupTitle {
	font-size: 25px;
	color: #E46702;
	line-height: 1.3em;
	padding-bottom: 4px;
}

.popupSubtitle {
	font-size: 13px;
	line-height: 16px;
}

.popupSubtitle li {
	padding-left: 10px;
	background: url("/apa/shop/img/txt_start.gif") no-repeat scroll 0 6px transparent;
}

.popupSubtitle1 {
	font-size: 16px;
	line-height: 16px;
}
.popupBody {
	line-height: 16px;
	font-size: 13px;
}

.forgotPassP {
	margin-top: 20px;
	line-height: 16px;
	font-size: 13px;
}

.forgotPassDiv {
	float: left;
	padding: 7px 34px; 31px;
	width: 83%;
}

.forgotPassSuccP {
	margin-top: 20px;
	line-height: 16px;
	font-size: 13px;
}

.forgotPassDiv h2 {
	color: #E46702;
}

.forgotPassUl {
	padding-left: 10px;
	line-height: 16px;
	font-size: 13px;
}

.forgotPassLi {
	background: url("/apa/shop/img/txt_start.gif") no-repeat scroll 0 16px transparent !important;
    padding-left: 11px;
    padding-top: 10px;
    line-height: 16px;
	font-size: 13px;
}

.popupLRDiv {
	float: left; 
	width: 330px; 
	padding: 20px 0 0;
}

.popupLDiv {
	float: left;
	padding-left: 41px;
	padding-right;
}

.popupRDiv {
	padding-left: 0px;
	float: right;
	padding-right: 41px;
}

.popupBtn {
	padding: 2px 12px;
}

.editProfileMessageDiv {
	border: 1px solid #989898;
	background: #EBF4FB;
	z-index: 102;
	min-height: 150px;
	width: 400px;
	position: absolute;
	top: 24%;
	left: 36%;
}

.popupCenterBtn{
	 padding-left: 120px;
}

.pdfTitle{
	font: Arial / 25px; 0px Tracking; 24px Leading;
}

.updatePasswordEmailButton {
	padding: 1px;
	border: solid 1px #B5B5B6;
	background: #6497CC;
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	font-size: 13px;
	padding: 6px 8px;
	font-family: arial;
	cursor: pointer; 
}

.cancelMessage {
	padding-left: 14px;
    text-decoration: underline;
}

.changePassDiv {
	padding: 37px 34px 31px 34px;
}

.whiteDivider {
    background-color: #FFFFFF;
    height: 2px;
    margin-top: 20px;
    margin-bottom: 18px;
    width: 100%;
}

